Bug 71057 - knode - click on url is not working
knode - click on url is not working
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kdenetwork (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks: 67218 79579
  Show dependency treegraph
 
Reported: 2002-08-08 07:38 EDT by Inger Karin Haarbye
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-27 12:35:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Inger Karin Haarbye 2002-08-08 07:38:54 EDT
Description of Problem: 
Limbo II - RedHat 7.3.93 
KDE desktop. 
Trying to click on urls in messages does not open a browser-window. 
 
Version-Release number of selected component (if applicable): 
knode-3.0.2-3 
 
How Reproducible: 
All the time
Comment 1 Inger Karin Haarbye 2002-09-27 07:27:48 EDT
This works in Psyche. (RedHat 8.0)
Comment 2 Ngo Than 2003-01-27 12:35:51 EST
it's fixed in current release.

Note You need to log in before you can comment on or make changes to this bug.